<Include SRC="{{TPL_PATH}}selectProjects/select_by_time/select_by_time.html" />
<Include SRC="{{TPL_PATH}}selectProjects/select_by_dept/select_by_dept.html" />
<div align="center">
  [<a href="javascript: GoTo('thisPage')">Refresh</a>]
</div>
